/* THE GREENWERK. BROWSER CSS*/

.about 			{	margin-top: 0em; padding: 10em 10em 10em 10em; max-width: 1500px; margin-right: auto; margin-left: auto; font-family: thegreenwerk_thin; padding-bottom: 15em;}
.about strong 	{	color: #940715; font-weight: 300; font-family: thegreenwerk_light;}
.about img 		{	max-width: 100%; height: auto; text-align: left; }
.about_text p 	{	margin-top: 3em; color: #000; opacity: 1.0; font-size: 1.8em; line-height: 1.7; letter-spacing: 0.05em; text-align: justify; }
.about_text2 p 	{	margin-top: 1em; color: #000; opacity: 1.0; font-size: 1.8em; line-height: 1.7; letter-spacing: 0.05em; text-align: justify; }
.about h1		{	display: none; }
.about h2		{	display: none; }
.about h3		{	display: none; }

/* BACKGROUND AFTER THE GREENWERK. */
.homepage_background1 {	background: url('../../content/img/homepage_background_01.jpg') no-repeat center center; 
						-webkit-background-size: cover; 
						-moz-background-size: cover; 
						-o-background-size: cover; 
						background-size: cover; 
						background-attachment: fixed; 
						padding: 250px 0;
						margin-bottom: 100px; }
						
/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 1 , iPhone 2-4S 320 x 480 px,  Anpassungen Design 320 x 480 px */ 
/* 	-------------------------------------------------------------------------------------------------- */

@media 	screen and (device-width: 320px) and (device-height: 480px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 320px) and (height: 480px) { 	
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 320px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }													
@media 	screen and (device-width: 320px) and (device-height: 480px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 480px) and (height: 320px) { 	
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 480px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 2 , iPhone 5 320 x 568 px,  Anpassungen Design 320 x 568 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 320px) and (device-height: 568px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 320px) and (height: 568px) { 
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 320px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

@media 	screen and (device-width: 320px) and (device-height: 568px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 568px) and (height: 320px) { 	
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 568px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 3 , iPhone 6 375 x 667 px,  Anpassungen Design 375 x 667 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 375px) and (device-height: 667px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 375px) and (height: 667px) { 
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 375px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
		
@media 	screen and (device-width: 375px) and (device-height: 667px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 667px) and (height: 375px) { 
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 667px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 4 , iPhone 6Plus 414 x 736 px,  Anpassungen Design 414 x 736 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 414px) and (device-height: 736px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 414px) and (height: 736px) { 
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 414px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
		
@media 	screen and (device-width: 414px) and (device-height: 736px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 736px) and (height: 414px) { 
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 736px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 5 , z. B. Samsung Galaxy S3 320x640,  Anpassungen Design 320 x 640 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 320px) and (device-height: 640px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 320px) and (height: 640px) { 	
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 320px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
													
@media 	screen and (device-width: 320px) and (device-height: 640px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 640px) and (height: 320px) { 
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 640px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 6 , Samsung Galaxy S5, Sony xperia Z3 360x640,  Anpassungen Design 360 x 640 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio:3) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 360px) and (height: 640px) { 
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 360px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
			
@media 	screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio:3) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 640px) and (height: 360px) { 
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 640px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 7 , Samsung Galaxy S2, ASUS WIN-PHONE 320 x 533 px,  Anpassungen Design 320 x 533 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 320px) and (device-height: 533px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 320px) and (height: 533px) { 	
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 320px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
			
@media 	screen and (device-width: 320px) and (device-height: 533px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 533px) and (height: 320px) { 			
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 533px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 8 , Blackberry 8300 320 x 240 px,  Anpassungen Design 320 x 533 px */ 
/* 	-------------------------------------------------------------------------------------------------- */
	
@media 	screen and (device-width: 320px) and (device-height: 240px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 320px) and (height: 240px) { 	
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 320px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
			
@media 	screen and (device-width: 320px) and (device-height: 240px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 240px) and (height: 320px) { 				
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 240px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }
											
/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Class 9 , iPad 1024x768,  Anpassungen Design 1024 x 768 px */ 
/* 	-------------------------------------------------------------------------------------------------- */

@media 	screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait), /*HOCHFORMAT*/
		screen and (width: 768px) and (height: 1024px) { 
			.about 			{	margin-top: 0em; padding: 2em 7em 2em; margin-right: auto; margin-left: auto;}	
			.about_text2 p	{	margin-bottom: 4em; }
			.homepage_background1 {
			background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
			-webkit-background-size: cover; 
			-moz-background-size: cover; 
			-o-background-size: cover; 
			background-size: cover; 
			background-attachment: fixed;
			padding: 250px 0;
			margin-bottom: 100px;} }

@media 	screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape), /*QUERFORMAT*/
		screen and (width: 1024px) and (height: 768px) { 	
			.about 					{	margin-top: 0em; padding: 2em 8em 2em; max-width: 1500px; margin-right: auto; margin-left: auto;}	
			.about_text2 p			{	margin-bottom: 4em; }
			.homepage_background1 {
			background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
			-webkit-background-size: cover; 
			-moz-background-size: cover; 
			-o-background-size: cover; 
			background-size: cover; 
			background-attachment: fixed;
			padding: 250px 0;
			margin-bottom: 100px;} }
			
/* 	-------------------------------------------------------------------------------------------------- */
/*	Design Anpassung , Fucking-Android-Bug */ 
/* 	-------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1080px) and (-webkit-device-pixel-ratio:3) and (orientation : portrait) {
			.about 						{ 	margin-top: 0em; padding: 4.5em 1.5em 1.5em; max-width: 360px; margin-right: auto; margin-left: auto;  }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }

@media only screen and (max-width: 1920px) and (-webkit-device-pixel-ratio:3) and (orientation : landscape) {
			.about 						{ 	margin-top: 0em; padding: 5em 4.5em 4.5em; max-width: 640px; }
			.about_text p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; background: }
			.about_text2 p 				{ 	margin-top: 1em; font-size: 1em; line-height: 1.4; margin-bottom: 4em; }
			.about_text2 img 			{ 	width: 60%; height: auto; } 
			.homepage_background1 		{	background: url('../../content/img/homepage_background_01.jpg') no-repeat top left; 
											-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; 
											background-size: cover; background-attachment: fixed; padding: 100px 0; margin-bottom: 50px;} }



